eID middleware |

# eIDMW::PTEID_ExCertNoRoot Class Reference

Exception class Certificate No OCSP responder (error code = EIDMW_ERR_CERT_NOROOT). More...

`#include <eidlibException.h>`

Inheritance diagram for eIDMW::PTEID_ExCertNoRoot:

List of all members.

## Public Member Functions
PTEIDSDK_API | PTEID_ExCertNoRoot ()
| Constructor.
virtual PTEIDSDK_API | ~PTEID_ExCertNoRoot ()
| Destructor.

## Detailed Description

Exception class Certificate No OCSP responder (error code = EIDMW_ERR_CERT_NOROOT).

Throw when ask for the Root Used in : - PTEID_Certificate::getRoot()

## Constructor & Destructor Documentation

PTEIDSDK_API eIDMW::PTEID_ExCertNoRoot::PTEID_ExCertNoRoot | ( |  | ) |

Constructor.

virtual PTEIDSDK_API eIDMW::PTEID_ExCertNoRoot::~PTEID_ExCertNoRoot | ( |  | ) | `[virtual]`

Destructor.

The documentation for this class was generated from the following file:

- eidlibException.h